Affected packages

Packages affected by gstreamer1 upgrade from 1.18.2-2.fc34 to 1.18.2-3.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
siril build 3 a month ago
ibus build 3 a month ago
qemu build 3 a month ago
python-pyside2 build 3 a month ago
sirikali build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by gstreamer1 upgrade from 1.18.2-2.fc34 to 1.18.2-3.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.